@font-face {
 font-family:NowRegular;
 src:url(../fonts/now/Now-Regular.otf) format('opentype');
 font-style:normal;
 font-weight:normal;
}

@font-face {
 font-family:Louis;
 src:url(../fonts/louis/Louis_George_Cafe.ttf) format('truetype');
 font-style:normal;
 font-weight:normal;
}

@font-face {
 font-family:Louis;
 src:url(../fonts/louis/Louis_George_Cafe_Bold.ttf) format('truetype');
 font-style:normal;
 font-weight:bold;
}
body {
 font-family: Louis;
 font-size: 0.9rem;
 color: #2d2122;
}
h1,h2,h3,h4,h5,h6 {
 font-family: Louis;
 color: #301e20;
}

p, ul {
 text-align: justify;
}

a, a:hover, a:visited {
 color: #FF5D77;
}

.dropmenu ul li a.active, .dropmenu ul li a:focus, .dropmenu ul li a:hover {
 color: #FF5D77 !important;
}

.dropmenu.animated ul li:last-child a {
    padding-right: 0;
}

#header .container {
 padding: 0px;
}
#header, #header a {
 color: #33292a;
}

#footer {
 color: #b5a7a9;
}

.bg-gray {
 background: #e9e5e5 !important;
}


.modular-plain, .modular-stills {
 padding-top: 0rem;
}
.modular-about, .modular-plain, .modular-stills {
 padding-bottom: 2rem;
}

.modular-about .image {
 padding-top: 2rem;
 padding-left: 2rem;
}

.mobile-logo img, .mobile-logo svg {
 margin-left: 1rem;
}
.mobile-menu .button_container span {
 background: #FF5D77;
}
.mobile-menu .button_container.active .top, .mobile-menu .button_container.active .bottom, .mobile-menu .button_container.active .middle {
 color: #ebdee0;
}
.treemenu .toggler {
 color: #ebdee0;
}
.treemenu li.tree-empty > .toggler::before {
 color: #ebdee0;
}
.treemenu li a.active, .treemenu li a:active, .treemenu li a:focus, .treemenu li a:hover {
 color: #FF5D77 !important;
 text-decoration: none !important;
}

.center {
  display: block;
  margin: 0 auto;
}

